TakenAt: 2020-06-09T12:31:59Z
TakenSrc: meta
UID: pqowerk1yrpq223e
Type: video
Title: Nature / Meckenheim / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 49.4005
Lng: 8.2442
Year: 2020
Month: 6
Day: 9
Quality: 4
Details:
  Keywords: brown, demo, germany, meckenheim, nature, rheinland-pfalz, videos
CreatedAt: 2021-02-21T21:38:08Z
UpdatedAt: 2021-02-21T21:38:08.472353263Z
